<!DOCTYPE html>
<html lang="en">
<head>
    {{> head }}
</head>
<body>
    <div class="page">
        {{> header }}

        {{> sidebar }}
        <main class="main">
            <div class="container">
                {{> body }}
            </div>
        </main>
    
        
    
        {{> footer }}
    </div>
    

    <script src="assets/js/app.js"></script>
</body>
</html>
